.widgetname {
	display:none;
}
#primary-left {
  width: 620px;
}
#primary-right {
	display:none;
}
#featured-slider {
	width: 928px;
}
#featured-slider .media {
  width: 923px;
}
#featured-slider .postteaser {
   width: 923px;
}
.section_shadow {
  width: 950px;
  background-size: 100%;
}
#sidebar {
  width: 320px;
}
#sidebar .sidebar_right {
  display:none;
}
#main {
  width: 605px;
}

